<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5328ade9bfabb135f48acd4cb0b895d9">
  <dict>
    <!--2023-01-31 11:51:57.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:51:57.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:51:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:51:57.000-->
    <string key="voicemail_carrier">Correios</string>
    <!--2023-01-31 11:51:57.000-->
    <string key="voicemail_number">*289</string>
    <!--2023-01-31 11:51:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
